#slider {
    z-index: 2;
    position: relative;
    height: 100%;
}

#overflow {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#slides {
    position: relative;
}

#slides {
    position: relative;
    /*height: calc(100% - 80px);*/
    display: flex;
    align-items: center;
}

#slides:after {
    content: '';
    /*background: url(zoom.png) no-repeat;
    background-size: contain ;*/
    position: absolute;
    height: 32px;
    width: 32px;
    bottom: 0;
    right: 15px;
    pointer-events: none;
}

#slides .inner {
    line-height: 0;
    height: 100%;
}

#slides article {
    float: left;
    padding: 0px 20px;
    box-sizing: border-box;
    min-height: 300px;
    text-align: center;
}
#slides article label{
    display: block;
    padding-bottom: 30px;
    cursor: pointer;
}

#slides article img {
    max-width: 100%;
    max-height: 100%;

    /*
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    */
}

/** max 5 images **/
#slide0:checked ~ #slides .inner {
    margin-left: 0;
}

#slide1:checked ~ #slides .inner {
    margin-left: -100%;
}

#slide2:checked ~ #slides .inner {
    margin-left: -200%;
}

#slide3:checked ~ #slides .inner {
    margin-left: -300%;
}

#slide4:checked ~ #slides .inner {
    margin-left: -400%;
}

#slide5:checked ~ #slides .inner {
    margin-left: -500%;
}

#slide6:checked ~ #slides .inner {
    margin-left: -600%;
}

#slide7:checked ~ #slides .inner {
    margin-left: -700%;
}

#slide8:checked ~ #slides .inner {
    margin-left: -800%;
}

#slide9:checked ~ #slides .inner {
    margin-left: -900%;
}

#slides[data-sliders="1"] .inner {
    width: 100%;
}

#slides[data-sliders="1"] article {
    width: 100%;
}

#slides[data-sliders="2"] .inner {
    width: 200%;
}

#slides[data-sliders="2"] article {
    width: 50%;
}

#slides[data-sliders="3"] .inner {
    width: 300%;
}

#slides[data-sliders="3"] article {
    width: 33.33%;
}

#slides[data-sliders="4"] .inner {
    width: 400%;
}

#slides[data-sliders="4"] article {
    width: 25%;
}

#slides[data-sliders="5"] .inner {
    width: 500%;
}

#slides[data-sliders="5"] article {
    width: 20%;
}

#slides[data-sliders="6"] .inner {
    width: 600%;
}

#slides[data-sliders="6"] article {
    width: 16.66%;
}

#slides[data-sliders="7"] .inner {
    width: 700%;
}

#slides[data-sliders="7"] article {
    width: 14.28%;
}

#slides[data-sliders="8"] .inner {
    width: 800%;
}

#slides[data-sliders="8"] article {
    width: 12.5%;
}

#slides[data-sliders="9"] .inner {
    width: 900%;
}

#slides[data-sliders="9"] article {
    width: 11.11%;
}

#slides[data-sliders="10"] .inner {
    width: 1000%;
}

#slides[data-sliders="10"] article {
    width: 10%;
}

/** max 5 images **/

/* Slider Styling */

/* Control Setup */

#controls {
    margin: 0;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    left: 0;
    right: 0;
    height: 0px;
}

#controls label {
    display: none;
    opacity: 0.8;
    height: 50px;
    width: 20px;
    /*
    margin-left: 10px;
    margin-right: 10px;
    */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -webkit-transform: translateZ(0);
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    cursor: pointer;
}

#controls label:hover {
    opacity: 0.8;
}

#active {
    text-align: center;
    /*position: absolute;*/
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

#active label {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #bbb;
    cursor: pointer;
}

#active label:hover {
    background: #ccc;
    border-color: #777 !important;
}

#active label img {
    max-width: 100%;
    max-height: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/*
#active.slider-thumbnail {
    bottom: -10px;
}
*/
#active.slider-thumbnail label {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    width: 75px;
    height: 90px;
    background: transparent;
    margin: 5px 6px;
    border: 1px solid #fff;
    padding: 3px;
    overflow: hidden
}

#active.slider-thumbnail label:hover {
    background: transparent;
}

#autoplay:checked ~ #slides #controls label:nth-child(1),
#slide0:checked ~ #slides #controls label:nth-child(2),
#slide1:checked ~ #slides #controls label:nth-child(3),
#slide2:checked ~ #slides #controls label:nth-child(4),
#slide3:checked ~ #slides #controls label:nth-child(5),
#slide4:checked ~ #slides #controls label:nth-child(6),
#slide5:checked ~ #slides #controls label:nth-child(7),
#slide6:checked ~ #slides #controls label:nth-child(8),
#slide7:checked ~ #slides #controls label:nth-child(9),
#slide8:checked ~ #slides #controls label:nth-child(10),
#slide9:checked ~ #slides #controls label:nth-child(1) {
    background-image: url('next.png');
    background-position: right center;
    float: right;
    display: block;
}

#autoplay:checked ~ #slides #controls label:nth-child(5),
#slide0:checked ~ #slides #controls label:nth-child(10),
#slide1:checked ~ #slides #controls label:nth-child(1),
#slide2:checked ~ #slides #controls label:nth-child(2),
#slide3:checked ~ #slides #controls label:nth-child(3),
#slide4:checked ~ #slides #controls label:nth-child(4),
#slide5:checked ~ #slides #controls label:nth-child(5),
#slide6:checked ~ #slides #controls label:nth-child(6),
#slide7:checked ~ #slides #controls label:nth-child(7),
#slide8:checked ~ #slides #controls label:nth-child(8),
#slide9:checked ~ #slides #controls label:nth-child(9) {
    background-image: url('prev.png');
    background-position: left center;
    float: left;
    display: block;
}

#slide0:checked ~ #active label:nth-child(1),
#slide1:checked ~ #active label:nth-child(2),
#slide2:checked ~ #active label:nth-child(3),
#slide3:checked ~ #active label:nth-child(4),
#slide4:checked ~ #active label:nth-child(5),
#slide5:checked ~ #active label:nth-child(6),
#slide6:checked ~ #active label:nth-child(7),
#slide7:checked ~ #active label:nth-child(8),
#slide8:checked ~ #active label:nth-child(9),
#slide9:checked ~ #active label:nth-child(10) {
    background: #333;
    border-color: #333 !important;
}

#slide0:checked ~ #active.slider-thumbnail label:nth-child(1),
#slide1:checked ~ #active.slider-thumbnail label:nth-child(2),
#slide2:checked ~ #active.slider-thumbnail label:nth-child(3),
#slide3:checked ~ #active.slider-thumbnail label:nth-child(4),
#slide4:checked ~ #active.slider-thumbnail label:nth-child(5),
#slide5:checked ~ #active.slider-thumbnail label:nth-child(6),
#slide6:checked ~ #active.slider-thumbnail label:nth-child(7),
#slide7:checked ~ #active.slider-thumbnail label:nth-child(8),
#slide8:checked ~ #active.slider-thumbnail label:nth-child(9),
#slide9:checked ~ #active.slider-thumbnail label:nth-child(10) {
    background: transparent;
    border-color: #aaaaaa !important;
}

/* Info Box */

.info {
    line-height: 20px;
    margin: 0 0 -150%;
    position: absolute;
    font-style: italic;
    padding: 30px 30px;
    opacity: 0;
    color: #000;
    text-align: left;
}

.info h3 {
    color: #333;
    margin: 0 0 5px;
    font-weight: normal;
    font-size: 22px;
    font-style: normal;
}

/* Slider Styling */

#slides {
    margin: 0;
}

/* Animation */

#slides .inner {
    -webkit-transform: translateZ(0);
    -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

    -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#slider {
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.info, #controls, #slides, #active, #active label, .info h3, .desktop, .tablet, .mobile {
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

/* Responsive Styling */
@media (max-width: 1280px) {
    #controls {
        padding: 0px;
    }

}

@media (max-width: 1024px) {
}

@media (max-width: 960px) {

}

@media (max-width: 767px) {

}

@media (max-width: 414px) {
    #active {
        margin-top: 10px;
    }

}

/* Lightbox
------------------------------------------------------------------------*/
#lightbox-close {
    display: none;
    height: 30px;
    width: 30px;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    background-color: #000;
    color: #fff;
    right: 0px;
    top: 5px;
    position: absolute;
    z-index: 1;
    text-align: center;
}

@media (min-width: 320px) {

    #lightbox ~ .main-content #slides article img {
        cursor: pointer;
    }

    #lightbox:checked ~ .main-content #active {
        position: relative;
        bottom: 0;
    }

    #lightbox:checked ~ .main-content {
        margin-top: 10px;
        padding: 0px;
        /*
        margin-left: 0;
        margin-right: 0;
        */
    }
    #lightbox:checked ~ .main-content #slides:after{
        display: none;
    }
    /*
    #lightbox:checked ~ .main-content .product {
        padding: 0;
        margin: 0;
    }
    */
    #lightbox:checked ~ .main-content #lightbox-close {
        display: block;
        cursor: pointer
    }

    #lightbox:checked ~ .main-content .lightbox-show {
        -webkit-animation-name: slideFull;
        animation-name: slideFull;
        -webkit-animation-duration: .8s;
        animation-duration: .8s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        border: 30px solid #000;
        background-color: #fff;
    }

    #lightbox:checked ~ .main-content #slides article {
        height: auto;
        -webkit-animation-name: increaseHeight;
        animation-name: increaseHeight;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    #lightbox:checked ~ .main-content #slides article img {
        max-height: inherit;
        min-width: 70%;
        top: inherit;
        transform: translateY(0);
    }

    #lightbox:checked ~ .main-content .lightbox-off {
        display: none;
    }
}

@keyframes slideFull {
    to {
        width: 100%;
    }
}

@keyframes increaseHeight {
    to {
        height: auto;
    }
}

@media (max-width: 960px) {
    #active.slider-thumbnail label {
        margin: 5px;
        width: 80px;
        height: 100px;
    }
}

@media (max-width: 767px) {
    #lightbox:checked ~ .main-content .lightbox-show {
        border: 0 none;
    }

    #active {
        position: relative;
    }

    #slides article {
        min-height: inherit;
        padding: 0 5px;
    }

    #slides article img {
        top: 0;
        transform: translateY(0);
    }

}

/* Carousel
------------------------------------------------------------------------*/

.carousel {
    position: relative;
}

.carousel .overflow {
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
    /*
    box-shadow: 0px 0px 10px #ccc;
    background-color: #ccc;
    */
}

.carousel-items {
    position: relative;
    height: 100%;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

    -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

.carousel-items[data-items="1"] {
    width: 100%;
}

.carousel-items[data-items="2"] {
    width: 200%;
}

.carousel-items[data-items="3"] {
    width: 300%;
}

.carousel-items[data-items="4"] {
    width: 400%;
}

.carousel-items[data-items="5"] {
    width: 500%;
}

.carousel-items[data-items="6"] {
    width: 600%;
}

.carousel-items[data-items="7"] {
    width: 700%;
}

.carousel-items[data-items="8"] {
    width: 800%;
}

.carousel-items[data-items="9"] {
    width: 900%;
}

.carousel-items[data-items="10"] {
    width: 1000%;
}

.carousel-item {
    position: relative;
    height: 100%;
    float: left;
    /*line-height: 0;*/
    background-size: cover;
    padding: 0px 1px;
}

.carousel-item img {
    width: 100%;
    padding: 0;
    margin: 0;
    height: 100%;
}

.carousel-items[data-items="1"] .carousel-item {
    width: 100%;
}

.carousel-items[data-items="2"] .carousel-item {
    width: 50%;
}

.carousel-items[data-items="3"] .carousel-item {
    width: 33.33%;
}

.carousel-items[data-items="4"] .carousel-item {
    width: 25%;
}

.carousel-items[data-items="5"] .carousel-item {
    width: 20%;
}

.carousel-items[data-items="6"] .carousel-item {
    width: 16.66%;
}

.carousel-items[data-items="7"] .carousel-item {
    width: 14.28%;
}

.carousel-items[data-items="8"] .carousel-item {
    width: 12.5%;
}

.carousel-items[data-items="9"] .carousel-item {
    width: 11.11%;
}

.carousel-items[data-items="10"] .carousel-item {
    width: 10%;
}

.carousel #carousel1:checked ~ .overflow .carousel-items {
    margin-left: 0%;
}

.carousel #carousel2:checked ~ .overflow .carousel-items {
    margin-left: -100%;
}

.carousel #carousel3:checked ~ .overflow .carousel-items {
    margin-left: -200%;
}

.carousel #carousel4:checked ~ .overflow .carousel-items {
    margin-left: -300%;
}

.carousel #carousel5:checked ~ .overflow .carousel-items {
    margin-left: -400%;
}

.carousel #carousel6:checked ~ .overflow .carousel-items {
    margin-left: -500%;
}

.carousel #carousel7:checked ~ .overflow .carousel-items {
    margin-left: -600%;
}

.carousel #carousel8:checked ~ .overflow .carousel-items {
    margin-left: -700%;
}

.carousel #carousel9:checked ~ .overflow .carousel-items {
    margin-left: -800%;
}

.carousel #carousel10:checked ~ .overflow .carousel-items {
    margin-left: -900%;
}

.carousel .control-prev,
.carousel .control-next {
    position: absolute;
    top: 50%;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 100% 100%;
    height: 60px;
    width: 20px;
    margin-top: -30px;
    cursor: pointer;
    opacity: 1;
    margin-left: 10px;
    margin-right: 10px;
}

.carousel .control-prev {
    background-image: url('../img/prev.png');
    background-position: right center;
    left: 0;
}

.carousel .control-next {
    background-image: url('../img/next.png');
    right: 0;
}

.carousel .control-prev:hover,
.carousel .control-next:hover {
    opacity: .9 !important;
}

/* autoplay */
.carousel #carousel1:checked ~ .overflow .carousel-items,
.carousel #carousel2:checked ~ .overflow .carousel-items,
.carousel #carousel3:checked ~ .overflow .carousel-items,
.carousel #carousel4:checked ~ .overflow .carousel-items,
.carousel #carousel5:checked ~ .overflow .carousel-items,
.carousel #carousel6:checked ~ .overflow .carousel-items,
.carousel #carousel7:checked ~ .overflow .carousel-items,
.carousel #carousel8:checked ~ .overflow .carousel-items,
.carousel #carousel9:checked ~ .overflow .carousel-items,
.carousel #carousel10:checked ~ .overflow .carousel-items {
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
}

input#autoplay:checked ~ .overflow .carousel-items {
    -webkit-animation: carouselSlide 20s infinite;
    -moz-animation: carouselSlide 20s infinite;
    animation: carouselSlide 20s infinite;
}

.pause, .autoplay {
    position: absolute;
    bottom: 4px;
    right: 0px;
    background-color: #000000;
    color: #ffffff;
    padding: 5px 10px;
    line-height: 1;
    font-size: 12px;
    cursor: pointer;
    display: block;
}

/*
input#autoplay:checked ~ .overflow .carousel-items label{
    opacity: 0 !important;
}
*/
input#autoplay:checked ~ .overflow .pause {
    display: block;
}

input#autoplay:checked ~ .overflow .autoplay {
    display: none;
}

@-webkit-keyframes carouselSlide {
    0%, 5% {
        transform: translateX(0);
    }
    5%, 24% {
        transform: translateX(0);
    }
    25%, 30% {
        transform: translateX(-25%);
    }
    30%, 49% {
        transform: translateX(-25%);
    }
    50%, 55% {
        transform: translateX(-50%);
    }
    55%, 74% {
        transform: translateX(-50%);
    }
    75%, 80% {
        transform: translateX(-75%);
    }
    80%, 99% {
        transform: translateX(-75%);
    }
}

@-moz-keyframes carouselSlide {
    0%, 5% {
        transform: translateX(0);
    }
    5%, 24% {
        transform: translateX(0);
    }
    25%, 30% {
        transform: translateX(-25%);
    }
    30%, 49% {
        transform: translateX(-25%);
    }
    50%, 55% {
        transform: translateX(-50%);
    }
    55%, 74% {
        transform: translateX(-50%);
    }
    75%, 80% {
        transform: translateX(-75%);
    }
    80%, 99% {
        transform: translateX(-75%);
    }
}

@keyframes carouselSlide {
    0%, 5% {
        transform: translateX(0);
    }
    5%, 24% {
        transform: translateX(0);
    }
    25%, 30% {
        transform: translateX(-25%);
    }
    30%, 49% {
        transform: translateX(-25%);
    }
    50%, 55% {
        transform: translateX(-50%);
    }
    55%, 74% {
        transform: translateX(-50%);
    }
    75%, 80% {
        transform: translateX(-75%);
    }
    80%, 99% {
        transform: translateX(-75%);
    }
}

/* Collapse
------------------------------------------------------------------------*/
.collapse {
}

.collapse-item {
    border-top: 1px solid #b3b3b3;
}

.collapse-item:last-child {
    border-bottom: 1px solid #b3b3b3;
}

.collapse-header {
    display: block;
    cursor: pointer;
    padding: 15px 5px;
}

.collapse-header:hover {
    color: #ff614a;
}

.collapse-header:after {
    content: '+';
    float: right;
    font-weight: 300;
}

.collapse-content {
    max-height: 0px;
    overflow-y: hidden;
    transition: max-height 0.5s;
    font-weight: 300;
    padding: 0px 5px;
}

.collapse input:checked + .collapse-item .collapse-header {
    color: #ff614a;
    font-weight: 600;
}

.collapse input:checked + .collapse-item .collapse-header:after {
    content: '_';
    margin-top: -7px;
}

.collapse input:checked + .collapse-item .collapse-content {
    max-height: 1000px; /* approximate max height */
    transition: max-height 1s;
    padding-bottom: 20px;
}

/******** end collapse *************/

/******** tabs *************/
.tabs {

}

.tab-nav {
    text-align: left;
    position: relative;
    display: block;
    margin-bottom: 30px;
    border-bottom: 1px solid #efefef;
    color: #666666;
}

.tab-nav label {
    padding: 10px 30px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
    border-bottom: 3px solid transparent;
    display: inline-block;
}

.tab-nav label[for="tabselect"] {
    display: none;
    pointer-events: none;
}

.tab-nav label:hover {
    color: #a1c00e;
    border-color: #a1c00e;
}

.tabs #tab1:checked ~ .tab-nav label:nth-child(1),
.tabs #tab2:checked ~ .tab-nav label:nth-child(2),
.tabs #tab3:checked ~ .tab-nav label:nth-child(3),
.tabs #tab4:checked ~ .tab-nav label:nth-child(4),
.tabs #tab5:checked ~ .tab-nav label:nth-child(5) {
    font-weight: 600;
}


.tabs #tab1:checked ~ .tab-nav label:nth-child(1),
.tabs #tab2:checked ~ .tab-nav label:nth-child(2),
.tabs #tab3:checked ~ .tab-nav label:nth-child(3),
.tabs #tab4:checked ~ .tab-nav label:nth-child(4),
.tabs #tab5:checked ~ .tab-nav label:nth-child(5) {
    color: #a1c00e;
    border-color: #a1c00e;
}

/*
.tabs #tab1:checked ~ .tab-nav label:nth-child(1):after,
.tabs #tab2:checked ~ .tab-nav label:nth-child(2):after,
.tabs #tab3:checked ~ .tab-nav label:nth-child(3):after,
.tabs #tab4:checked ~ .tab-nav label:nth-child(4):after,
.tabs #tab5:checked ~ .tab-nav label:nth-child(5):after {
    content: '';
    width: 0;
    height: 0;
    margin-left: -4px;
    vertical-align: middle;
    border-top: 8px dashed #1bbbe9;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    margin-bottom: 8px;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-top: -1px;
}
*/
.tab-content > div {
    display: none;
    padding: 0px 15px;
    color: #888888;
    font-weight: 300;
    line-height: 1.8;
}

.tabs #tab1:checked ~ .tab-content > div:nth-child(1),
.tabs #tab2:checked ~ .tab-content > div:nth-child(2),
.tabs #tab3:checked ~ .tab-content > div:nth-child(3),
.tabs #tab4:checked ~ .tab-content > div:nth-child(4),
.tabs #tab5:checked ~ .tab-content > div:nth-child(5) {
    display: block;
}

@media (max-width: 960px) {
    .tab-nav label {
        padding: 10px 30px;
    }
}

@media (max-width: 767px) {
    .tab-nav label {
        padding: 10px 20px;
        font-size:18px;
    }
}

@media (max-width: 666px) {
    label.tab-nav {
        display: block;
        text-align: center;
        background-color: #a1c00e;
        color: #ffffff;
    }

    label.tab-nav:after {
        content: 'V';
        position: absolute;
        top: 0;
        right: 0;
        width: 45px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        background-color: #89074d;
        color: #ffffff;
    }

    label.tab-nav label {
        display: none;
        width: 100%;
        padding: 10px 45px 10px 0px;
        height: 45px;
        margin: 0px

    }
    
    label.tab-nav label:hover {
        color: #ffffff;
    }

    label.tab-nav label:after {
        display: none;
    }

    .tabs #tab1:checked ~ .tab-nav label:nth-child(1),
    .tabs #tab2:checked ~ .tab-nav label:nth-child(2),
    .tabs #tab3:checked ~ .tab-nav label:nth-child(3),
    .tabs #tab4:checked ~ .tab-nav label:nth-child(4),
    .tabs #tab5:checked ~ .tab-nav label:nth-child(5) {
        display: block;
        pointer-events: none;
        color: #ffffff;
    }

    .tabs #tabselect:checked ~ .tab-nav {
        pointer-events: none;
    }

    .tabs #tabselect:checked ~ .tab-nav label {
        display: block;
        pointer-events: auto;
        border-bottom: 1px solid #ddd;
    }
}

/******** end tabs *************/